@charset "UTF-8";
/* CSS Document */
html {
	font-family: "Sans Serif", sans-serif;
}
* {
	box-sizing: border-box;
	margin: 0px;
}

.row::after {
  content: "";
  clear: both;
  display: block;
}

[class*="colon-"] {
  float: left;


}

.menu ul {
  list-style-type: none;
}

.menu li {
}

table{
	border-collapse: collapse;
	width: 85%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #6E7185;
	margin-left: 40px;

	}
td{
	  vertical-align: top;
	  height: 40px;
	  }

.title1 {
	font-size: large;
	color: #A6785C;
	font-weight: bold;
	text-align: right;
}


.title1:before {
	content: "";
	display: block;
	width: 10%;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #6E7185;
	margin-left: 99%;
	padding-right: 12px;
}
.title2{
	font-size: small;
	font-weight: lighter;
	color: #6E7185;
	text-align: left;
}	
.title3{
	font-size: small;
	font-weight: lighter;
	color: #6E7185;
	text-align: right;

}
.text1 {
	font-size: small;
	font-weight: lighter;
	color: #000;
}
.text2 {
	font-size: small;
	font-weight: lighter;
	color: #A6785C;
	width: 60px;


}
.text3 {
	font-size: small;
	font-weight: lighter;
	color: #6E7185;


}


  /* For mobile phones: */
  [class*="colon-"] {
    width: 90%;
		margin-top: 30px;
	margin-bottom: 10px;

  } 
  
  [class*="colon-2"] {
    width: 80%;
  	float: left;
  }  


@media only screen and (min-width: 650px) {
/* For tablet: */
.colon-1{
	width: 70%;
}
.colon-2{
	width: 70%;
}

.title1:before {
	width: 10%;
	margin-left: 90%;
	padding-right: 0px;
  }
}
@media only screen and (min-width: 1000px) {
	
table {
  width: 68%;


}
}